administrator = "Administrator"
allAccounts = "All accounts"
contextHelpButtonCancel = "Click to discard any changes and to return to the previous page."
contextHelpButtonOk = "Click to apply changes."
reseller = "Reseller"
search = "Search"
showAll = "Show All"
siteOwner = "Site Owner"
status = "S"
toolbarTitle = "Tools"
view = "View"
